Bug 119685 - Installation of Fedora Core 1 for AMD64 crashed after the detection of the monitor and the graphiccard
Installation of Fedora Core 1 for AMD64 crashed after the detection of the mo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 09:33 EST by ravenblue12
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ravenblue12 2004-04-01 09:33:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
Installation of Fedora Core 1 for AMD64 crashed after the detection of the monitor and the graphiccard. A white Screen is displayed on the monitor and the mouse hang. The last two led´s of the keyboard are blinking.



Version-Release number of selected component (if applicable):
Fedora Core 1

How reproducible:
Always

Steps to Reproduce:
1.Start the installation of Fedora Core 1 AMD 64
2.proceed with enter
3.after detecting the monitor and the grphiccard the computer hang.
    

Actual Results:  The System hangs.

Expected Results:  The anaconda installer should start into graphical mode.

Additional info:

My System:

AMD64 3200+
MSI K8t Neo 2
Corsair XMS DDR 512 MB
PowerColor Ati Radeon 9800 Pro
Samsung SpinPoint 1614C (Serial-ATA)
Monitor Samsung 957p
Comment 1 David Lawrence 2004-09-29 16:16:34 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.